Has anyone else encountered the following issue with avelsieve when trying to save and is there a patch or workaround?

Unable to load script to server. Server responded with:

phpscript: line 8: error: the (deprecated) imapflags extension cannot be used together with the imap4flags extension.
phpscript: error: validation failed


Thanks
Brendan